<div class="login-wrapper">
    <div>
      <div class="login-container">  
        <div class="login-form">
  
          <label for="">Login</label>
  
          <form (ngSubmit)="login()">
            <input type="email" [placeholder]="'Email'" [(ngModel)]="email" name="email" autocomplete="off"/>
            <input type="password" [placeholder]="'Password' " [(ngModel)]="password" name="password" autocomplete="off"/>
            <button type="submit">Login</button>
          </form>
          <a class="toggle-form clickable">Olvidaste tu contraseña</a>
        </div>  
      </div>
    </div>
  </div>